@charset "UTF-8";
@media screen and (min-width: 768px),print {
a[id]{display:block;height:0px;overflow:hidden;text-indent:-9999px;margin-top:-200px;padding-bottom:200px;}

#main-bx{width:100%;max-width:1920px;margin: 0 auto 105px;overflow: hidden;}
#main-bx .ttl{ text-align:center; font-size:60px; font-weight:550; letter-spacing:12px; line-height:1.5; margin-bottom:65px; }
#main-bx .ttl .ttl1{ font-size:39px; letter-spacing:7.8px; }
#main-bx .list{ margin-bottom:102px; }
#main-bx .slider { width: 100%; }
#main-bx .slick-list { overflow: visible; }
#main-bx .slider li { list-style: none; padding: 0 40px;         /* 左右 40px の白い帯 */ box-sizing: border-box; }
#main-bx .slider img.pc { width: 100%; max-width: 1200px; display: block; margin: 0 auto; }

#main-bx h3{ font-size:39px; font-weight:550;letter-spacing:7.8px; line-height:66px; text-align:center; margin-bottom:75px; }
#main-bx h3 span{ font-size:60px; letter-spacing:12px; }
#main-bx .txt{ text-align:center; font-size:21px; line-height:44px; letter-spacing:3px; }
#main-bx .mb1{ margin-bottom:32px; }
#main-bx .ankbtn{text-align: center;padding: 90px 0 0;margin-bottom: 92px;}

#contents01 {margin: 0 auto;position: relative;padding-bottom: 23px;}
#contents01 .ttl-Box {margin: 0 auto;position: relative;background: #F6F6F6;padding: 124px 0 166px;}
#contents01 .in-Box {margin: 0 auto -64px;position: relative;width: 1100px;padding: 40px 0 0;z-index: 3;}
#contents01 h2 {margin-bottom: 20px;position: relative;font-size: 39px;line-height: 1.69;letter-spacing: 7.02px;font-weight: 400;text-align: center;}
#contents01 .in-Box h3 {margin-bottom: 25px;position: relative;font-size: 39px;line-height: 1.69;letter-spacing: 1.25px;font-weight: 400;text-align: left;}
#contents01 .in-Box p.text {margin-bottom: 41px;position: relative;font-size: 21px;line-height: 1.9;letter-spacing: 1.05px;font-weight: 400;text-align: left;width: 640px;}
#contents01 figure.photo00 {position: absolute;top: 37px;right: 0;text-align: center;}
#contents01 figure.photo00 img{  }
#contents01 .inner-Box1 {margin: 0 auto;position: relative;padding: 181px 0 130px;}
#contents01 .inner-Box1 h3 {margin-bottom: 57px;position: relative;font-size: 46px;line-height: 1.7;letter-spacing: 0.1em;font-weight: 400;text-align: center;}
#contents01 .inner-Box1 .min-Box {margin: 0 auto 50px;position: relative;width: 1100px;min-height: 590px;background: #fff;padding: 181px 110px 45px 110px;border: 1px solid #707070;}
#contents01 .inner-Box1 .min-Box span.no {display: block;line-height: 1;position: absolute;top: 72px;left: 54px;}
#contents01 .inner-Box1 .min-Box span.no img {  }
#contents01 .inner-Box1 .min-Box h4 {margin-bottom: 17px;position: relative;font-size: 24px;line-height: 1.88;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 .min-Box h4 span {border-bottom: #B19C68 1px solid;}
#contents01 .inner-Box1 .min-Box figure.photo {position: absolute;top: 184px;right: 70px;}
#contents01 .inner-Box1 .min-Box figure.photo img{  }
#contents01 .inner-Box1 .min-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 420px;}
#contents01 .inner-Box2 {margin: 0 auto;position: relative;padding: 177px 0 0;}
#contents01 .inner-Box2 h3 {margin-bottom: 40px;position: relative;font-size: 46px;line-height: 1.7;letter-spacing: 0.1em;font-weight: 400;text-align: center;}
#contents01 .inner-Box2 .min-Box {margin: 0 auto 50px;position: relative;width: 1100px;min-height: 440px;background: #fff;padding: 91px 110px 52px 571px;border: 1px solid #BEBEBE;#contents01 .inner-Box1 .min-Box {margin: 0 auto 50px;position: relative;width: 1100px;height: 590px;background: #fff;padding: 181px 110px 110px 110px;}
#contents01 .inner-Box1 .min-Boxspan.no {display: block;line-height: 1;position: absolute;top: 72px;left: 54px;}
#contents01 .inner-Box1 .min-Boxspan.no img {}
#contents01 .inner-Box1 .min-Boxh4 {margin-bottom: 17px;position: relative;font-size: 24px;line-height: 2.08;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 .min-Boxh4 span {border-bottom: #B19C68 1px solid;}
#contents01 .inner-Box1 .min-Boxfigure.photo {position: absolute;top: 184px;right: 70px;}
#contents01 .inner-Box1 .min-Boxfigure.photo img{}
#contents01 .inner-Box1 .min-Boxp.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 420px;};}
#contents01 .inner-Box2 .min-Box span.no {display: block;line-height: 1;position: absolute;top: 102px;left: 511px;}
#contents01 .inner-Box2 .min-Box span.no img {width: auto;height: 31px;}
#contents01 .inner-Box2 .min-Box h4 {margin-bottom: 27px;position: relative;font-size: 32px;line-height: 1.56;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 .min-Box h4 span {border-bottom: #B19C68 1px solid;}
#contents01 .inner-Box2 .min-Box figure.photo {position: absolute;top: 89px;left: 110px;}
#contents01 .inner-Box2 .min-Box figure.photo img{  }
#contents01 .inner-Box2 .min-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;width: 420px;}

#cbottom {margin: 0 auto;position: relative;padding: 200px 0 80px 0;}
#cbottom .inner-Box { margin: 0 auto; position: relative; }
#cbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto;width: 1100px;}
#cbottom .inner-Box ul li {margin-right: 20px;}
#cbottom .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#cbottom .inner-Box ul li figure {  }
#cbottom .inner-Box ul li a {  }
#cbottom .inner-Box ul li a:hover {  }



#con03{max-width:1920px;margin: 0 auto 221px;padding: 97px 0 0;background: url(../images/hiraya/con03-bg01.png) no-repeat center top;}
#con03 .ttl{ text-align: center; font-size:50px; font-weight:550; line-height:83px; letter-spacing:2.5px; color:#B19C68; margin-bottom:15px; }
#con03 .ttl span{ padding-bottom: 6px; border-bottom:1px solid #B19C68; }
#con03 .txt{font-size:30px;font-weight:550;line-height:50px;letter-spacing:5px;text-align:center;margin-bottom: 246px;}
#con03 .tltt{background: #B19C68;color: #fff;font-size: 38px;line-height: 2.05;letter-spacing: 0.1em;font-weight: 400;text-align: center;width: 1200px;margin: 0 auto;padding: 36px 0;margin-bottom: 40px;}
#con03 .box.box2{margin-bottom: 180px;}

#con03 .linebtn{text-align: center;margin: 110px 0 0;}
#con03 .box{ width:1200px; margin:0 auto 60px; background-color:#F5F5F5; }
#con03 .box .ttl-box{background-color:#EEECE8;padding: 0px 61px 8px 100px;position:relative;}
#con03 .box .ttl-box .price{ position:absolute; top:11px; right:61px; }
#con03 .box .inbox{ padding:50px 50px 70px; }
#con03 .box .list1{ display: flex; justify-content: space-between; margin-bottom:53px; }
#con03 .box h4{ text-align:center; font-size:24px; line-height:50px; letter-spacing:1.2px; margin-bottom: 24px; }
#con03 .box .txt{ width:870px; margin:0 auto; font-size:16px; line-height:32px; letter-spacing:0.8px; text-align:left; margin-bottom:53px; }
#con03 .box .list2{ display: flex; justify-content: space-between; }

#con04{margin:0 auto;background: #F6F6F6;padding: 89px 0 50px;}
#con04 .ttl{text-align:center;font-size:39px;font-weight:550;line-height:66px;letter-spacing:7.5px;margin-bottom: 51px;}
#con04 .list{display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;justify-content: center;width: 1100px;margin: 0 auto;}
#con04 .list li{ width:229px; margin-right:61px; margin-bottom:63px; }
#con04 .list li:nth-child(4n){ margin-right:0; }
#con04 .list li .system-pic{ width: 100%;height: 180px;overflow: hidden;text-align: center;margin-bottom: 10px; }
#con04 .list li img{ width: 100%;height: 180px; margin-bottom:10px; }
#con04 .list li p{ font-size:16px; line-height:32px; letter-spacing:0.8px; }


}
@media screen and (max-width: 767px) {

.ank-btn{ position:fixed; bottom:24vw; right:4vw; width:22vw; z-index:999; }

#main-bx{margin: 0 auto 8vw;overflow: hidden;}
#main-bx .ttl{ text-align:center; font-size:8vw; font-weight:550; letter-spacing: 0.9vw; line-height: 1.6; margin-bottom:8vw; }
#main-bx .ttl .ttl1{ font-size:5vw; letter-spacing: 0.5vw; }
#main-bx .list{ margin-bottom:15vw; }
/* スライダー本体 */
#main-bx .slider { }
/* slick のリストははみ出してOK、カットは #main-bx でやる */
#main-bx .slick-list {
  overflow: visible; }
/* ★ ここで「白余白 9.66vw」を固定で確保する */
#main-bx .slider li {
  list-style: none;
  padding: 0 2vw;         /* 左右 9.66vw の白い帯 */
  box-sizing: border-box; }
/* 中央の画像：padding を除いた内側いっぱい（＝1920時に25vw） */
#main-bx .slider img.pc {
  max-display: block;
  margin: 0 auto; }
#main-bx .slick-dots li button:before{ font-size:35px!important; }
#main-bx h3{ font-size:7vw; font-weight:550;letter-spacing: 0.5vw; line-height: 1.6; text-align:center; margin-bottom:8vw; }
#main-bx h3 span{ font-size:10vw; letter-spacing: 0.5vw; }
#main-bx .txt{ padding: 0 8vw; font-size:3.8vw; line-height: 1.8; letter-spacing: 0.24vw; }
#main-bx .mb1{ margin-bottom:6vw; }
#con03 .tltt{background: #B19C68;color: #fff;margin: 0 3vw;padding: 7.7vw 0;margin-bottom: 5.26vw;font-size: 5.56vw;line-height: 1.57;letter-spacing: 0vw;font-weight: 400;text-align: center;}


#con03{margin:0 auto 15vw;padding: 14.7vw 0 0;background: url(../images/hiraya/sp-con03-bg01.png) no-repeat center top;background-size: 100%;}
#con03 .ttl{color:#B19C68;margin-bottom:3.62vw;font-size: 7.25vw;line-height: 1.67;letter-spacing: 0.22vw;font-weight: 700;text-align: center;}
#con03 .ttl span{ padding-bottom: 1.44vw; border-bottom:0.24vw solid #B19C68; }
#con03 .txt{margin-bottom: 33.6vw;font-size: 5.07vw;line-height: 1.71;letter-spacing: 0vw;font-weight: 400;text-align: center;}
#con03 .box{margin: 0 3vw 12vw;background-color:#F5F5F5;}
#con03 .box .ttl-box{background-color:#EEECE8;padding: 0vw 5vw 6vw;position:relative;}
#con03 .box .ttl-box .ttl1{margin:0 16vw 5vw;text-align: center;}
#con03 .box.box2 .ttl-box .ttl1{margin: 0 auto 2.8vw;text-align: center;}
#con03 .box .ttl-box .ttl1 img{width: auto;height: 31.5vw;}
#con03 .box .ttl-box .ttl1.gyo2 img{width: auto;height: 31.2vw;}


#con03 .box .ttl-box .price{ margin:0 19vw; }
#con03 .box .inbox{ padding:6vw 5vw 6vw; }
#con03 .box .list1{ margin-bottom:14vw; }
#con03 .box .list1 .slick-dots li button:before{ font-size:35px!important; }
#con03 .box h4{text-align:center;font-size:5.79vw;line-height: 1.6;letter-spacing: 0.24vw;margin: 0 -1vw 3.19vw;}
#con03 .box .txt{margin:0 auto;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.18vw;font-weight: 400;text-align: left;margin-bottom: 8vw;}
#con03 .box .list2 li:nth-child(1){ margin-bottom:2.5vw; }
.linebtn{margin: 0 8vw 21.1vw;padding: 4vw 0 0;}
#con04{margin: 0 0vw 17.8vw;background: #F6F6F6;padding: 13vw 5.2vw 0;}
#con04 .ttl{margin-bottom: 6vw;font-size: 5.56vw;line-height: 1.57;letter-spacing: 0vw;font-weight: 400;text-align: center;}
#con04 .list{ display: -webkit-box;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-moz-justify-content: center;-ms-justify-content: center;justify-content: center; }
#con04 .list li{ width: 49%; margin-right:2%; margin-bottom:9vw; }
#con04 .list li:nth-child(2n){ margin-right:0; }
#con04 .list li .system-pic{width: 100%;height: auto;aspect-ratio: 159 / 123;overflow: hidden;text-align: center;margin-bottom: 4%;}
#con04 .list li img{margin-bottom:2.41vw;width: 100%; height: 100%;}
#con04 .list li h3{ font-size:3.6vw; line-height: 1.6; letter-spacing: 0.24vw; }


#main-bx .ankbtn{text-align: center;padding: 1.94vw 0 0;margin: 0 8vw 11vw;}

#contents01 {position: relative;padding-bottom: 5.56vw;}
#contents01 .ttl-Box {position: relative;background: #F6F6F6;padding: 8.95vw 8vw 2.8vw;}
#contents01 .in-Box {margin: 0 auto 0vw;position: relative;padding: 2.46vw 0 0;z-index: 3;}
#contents01 h2 {position: relative;font-size: 5.8vw;line-height: 2.08;letter-spacing: 0.58vw;font-weight: 400;text-align: center;}
#contents01 .in-Box h3 {margin-bottom: 3.14vw;position: relative;font-size: 7.25vw;line-height: 1.67;letter-spacing: 0.22vw;font-weight: 400;text-align: center;}
#contents01 .in-Box p.text {margin-bottom: 6.3vw;position: relative;font-size: 3.62vw;line-height: 1.67;letter-spacing: 0.11vw;font-weight: 400;text-align: left;}
#contents01 figure.photo00 {position: relative;right: 0;text-align: center;margin-bottom: 9.3vw;}
#contents01 figure.photo00 img{  }

#contents01 .inner-Box1 {position: relative;padding: 19.62vw 0 2.3vw;}
#contents01 .inner-Box1 h3 {margin-bottom: 5.74vw;position: relative;font-size: 7.25vw;line-height: 1.67;letter-spacing: 0.22vw;font-weight: 400;text-align: center;}
#contents01 .inner-Box1 .min-Box {margin: 0 auto 7.08vw;position: relative;background: #fff;padding: 12.7vw 5.1vw 4vw 5.1vw;box-shadow: 0px 3px 8px #00000029;}
#contents01 .inner-Box1 .min-Box span.no {display: block;line-height: 1;position: relative;margin: 0 auto 6.4vw;width: 14vw;}
#contents01 .inner-Box1 .min-Box span.no img { width: auto; height: 12.2vw; max-width: 100vw; }
#contents01 .inner-Box1 .min-Box h4 {margin-bottom: 3.41vw;position: relative;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0vw;font-weight: 400;text-align: center;}
#contents01 .inner-Box1 .min-Box h4 span {border-bottom: #B19C68 0.24vw solid;}
#contents01 .inner-Box1 .min-Box figure.photo {position: relative;margin-bottom: 4.7vw;}
#contents01 .inner-Box1 .min-Box figure.photo img{  }
#contents01 .inner-Box1 .min-Box p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 1.67;letter-spacing: 0.11vw;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 {position: relative;padding: 19.75vw 0 0;}
#contents01 .inner-Box2 h3 {margin-bottom: 7.66vw;position: relative;font-size: 7.25vw;line-height: 1.67;letter-spacing: 0.22vw;font-weight: 400;text-align: center;}
#contents01 .inner-Box2 .min-Box {margin: 0 auto -0.2vw;position: relative;background: #fff;padding: 13.7vw 8vw 8vw;border: 0.24vw solid #BEBEBE;#contents01 .inner-Box1 .min-Box {margin: 0 auto 12.08vw;position: relative;height: 0vw;background: #fff;padding: 43.72vw 26.57vw 26.57vw 26.57vw;}
#contents01 .inner-Box1 .min-Boxspan.no {display: block;line-height: 1;position: absolute;top: 17.39vw;left: 13.04vw;}
#contents01 .inner-Box1 .min-Boxspan.no img {}
#contents01 .inner-Box1 .min-Boxh4 {margin-bottom: 4.11vw;position: relative;font-size: 5.8vw;line-height: 2.08;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 .min-Boxh4 span {border-bottom: #B19C68 0.24vw solid;}
#contents01 .inner-Box1 .min-Boxfigure.photo {position: relative;top: 44.44vw;right: 16.91vw;}
#contents01 .inner-Box1 .min-Boxfigure.photo img{}
#contents01 .inner-Box1 .min-Boxp.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;};}
#contents01 .inner-Box2 .min-Box span.no {display: block;line-height: 1;position: absolute;top: 14.64vw;left: 8.5vw;}
#contents01 .inner-Box2 .min-Box span.no img {width: auto;height: 6.49vw;}
#contents01 .inner-Box2 .min-Box h4 {margin-bottom: 3.52vw;position: relative;font-size: 5.56vw;line-height: 1.57;letter-spacing: 0vw;font-weight: 400;text-align: left;margin-left: 13.3vw;}
#contents01 .inner-Box2 .min-Box h4 span {border-bottom: #B19C68 0.24vw solid;}
#contents01 .inner-Box2 .min-Box figure.photo {position: relative;margin-bottom: 4.8vw;}
#contents01 .inner-Box2 .min-Box figure.photo img{  }
#contents01 .inner-Box2 .min-Box p.text {margin-bottom: 5.35vw;position: relative;font-size: 3.62vw;line-height: 1.67;letter-spacing: 0.11vw;font-weight: 400;text-align: left;}

#cbottom {position: relative;margin-bottom: 10vw;}
#cbottom .inner-Box {position: relative;}
#cbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#cbottom .inner-Box ul li {
    margin-bottom: 2.6vw;
}
#cbottom .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#cbottom .inner-Box ul li figure {  }
#cbottom .inner-Box ul li a {  }
#cbottom .inner-Box ul li a:hover {  }


}


